baseUrl: /sports-injury-clinic
enabled: '1'
handle: sportsInjuryClinic
hasUrls: true
language: en-GB
name: 'Sports Injury Clinic'
primary: false
siteGroup: 770833e2-57f7-4a70-b1ab-3334fcdf9892 # Commercial
sortOrder: 3
